@font-face {
    font-family: 'DINNext-LTBold';
    src: url('DINNextLT-Bold.eot');
    src: url('DINNextLT-Bold.eot?#iefix') format('embedded-opentype'),
        url('DINNextLT-Bold.woff2') format('woff2'),
        url('DINNextL-Bold.woff') format('woff'),
        url('DINNextLT-Bold.svg#DINNextLT-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
     font-family: 'DINNext-LTLight';
    src: url('ntaqat.eot');
    src: url('ntaqat.eot?#iefix') format('embedded-opentype'),
        url('ntaqat.woff2') format('woff2'),
        url('ntaqat.woff') format('woff'),
        url('ntaqat.svg#ntaqat') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'DINNext-LTmedium';
    src: url('DINNextLT-Medium.eot');
    src: url('DINNextLT-Medium.eot?#iefix') format('embedded-opentype'),
        url('DINNextLT-Medium.woff2') format('woff2'),
        url('DINNextLT-Medium.woff') format('woff'),
        url('DINNextLT-Medium.svg#DINNextLT-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

